.cavalierMake .VN_opacity {
    transition: opacity ease 0.2s;
    -webkit-transition: opacity ease 0.2s;
    -moz-transition: opacity ease 0.2s;
}

.cavalierMake .VN_opacity:hover {
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

.cavalierMake {
  width: 950px;
  font-family: "Microsoft Yahei", SimHei, STHeiti, Helvetica, serif, Arial;
}
.cavalierMake .EnglishF {
  font-family: Helvetica, Simsun, Simhei, Arial, sans-serif;
}
.cavalierMake img {
  border: 0;
}
.cavalierMake * {
  margin: 0;
  padding: 0;
}
.cavalierMake ul,
.cavalierMake li,
.cavalierMake ol {
  list-style: none;
}
.cavalierMake .clearfixm:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.cavalierMake .contentsBlock__image {
  width: 950px;
}
.cavalierMake .world-red {
  color: #d00;
}
.cavalierMake .top-nav {
  margin-top: 10px;
  height: 101px;
  background: url(../images/mean-bg_1.jpg);
  border-bottom: 7px solid #0261b5;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  overflow: hidden;
}
.cavalierMake .top-nav > a {
  display: block;
  width: 144px;
  margin-right: 25px;
  height: 60px;
  margin-top: 47px;
  text-align: center;
  float: left;
  font-size: 16px;
  color: #666666;
  opacity: 0;
  filter: alpha(opacity=0);
}
.cavalierMake .top-nav .link-one {
  margin-left: 0;
}
.cavalierMake .top-nav .link-last {
  width: 128px;
  margin-right: 0;
}
.cavalierMake .top-nav a.on {
  width: 290px;
  height: 120px;
  margin-top: 0;
}
.cavalierMake .top-nav2 {
  background: url(../images/mean-bg_2.jpg);
}
.cavalierMake .top-nav3 {
  background: url(../images/mean-bg_3.jpg);
}
.cavalierMake .top-nav4 {
  background: url(../images/mean-bg_4.jpg);
}
.cavalierMake .top-nav5 {
  background: url(../images/mean-bg_5.jpg);
}
.cavalierMake .top-nav6 {
  background: url(../images/mean-bg_6.jpg);
}
.cavalierMake .container-box {
  display: none;
}
.cavalierMake .container-box h3.container-title {
  text-align: center;
  padding-top: 30px;
}
.cavalierMake .container-box h3.container-title-spe {
  font-size: 22px;
  color: #fff;
  text-align: center;
  background: #0261b5;
  line-height: 44px;
  padding-top: 1px;
  margin: 30px 0 20px 0;
}
.cavalierMake .container-box .items-screen ul {
  overflow: hidden;
  margin-right: -20px;
}
.cavalierMake .container-box .items-screen li {
  width: 214px;
  border: 3px solid #c0dcf4;
  margin-right: 10px;
  text-align: center;
  float: left;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  position: relative;
}
.cavalierMake .container-box .items-screen li > a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.cavalierMake .container-box .items-screen li .world-info {
  font-size: 16px;
  line-height: 38px;
  color: #333;
}
.cavalierMake .container-box .items-screen li .items-img img {
  height: 110px;
  width: auto;
}
.cavalierMake .container-box .items-screen li .item-model {
  font-size: 13px;
  color: #333;
  line-height: 30px;
}
.cavalierMake .container-box .items-screen li .items-data {
  display: block;
  width: 89px;
  height: 21px;
  line-height: 21px;
  margin: 6px auto 13px;
  color: #fff;
  background: #0261b5;
  font-size: 12px;
  text-align: left;
  padding-left: 7px;
  position: relative;
}
.cavalierMake .container-box .items-screen li .items-data span {
  display: block;
  width: 52px;
  line-height: 19px;
  background: #fff;
  color: #0261b5;
  text-align: center;
  position: absolute;
  right: 1px;
  top: 1px;
}
/*.cavalierMake .container-box .items-screen li:hover {
  border: 3px solid #0261b5;
}*/
.cavalierMake .container-box .content-box {
  padding: 0 20px;
}
.cavalierMake .container-box .content-box > div {
  text-align: center;
}
.cavalierMake .container-box .content-box > div > div.content-info {
  color: #fff;
  padding: 15px 10px;
}
.cavalierMake .container-box .content-box > div > div.content-info h4 {
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 2px;
}
.cavalierMake .container-box .content-box > div > div.content-info p {
  text-align: left;
  font-size: 12px;
  line-height: 20px;
  margin-right: -20px;
}
.cavalierMake .container-box .content-box > div > div.content-info p > span {
  display: inline-block;
  margin-right: 13px;
}
.cavalierMake .container-box .content-box > div > div.content-info p > span strong,
.cavalierMake .container-box .content-box > div > div.content-info p > span span {
  margin-right: 5px;
  font-weight: 900;
}
.cavalierMake .container-box .content-box .content-left {
  width: 435px;
  float: left;
}
.cavalierMake .container-box .content-box .content-left div {
  background: #0261b5;
}
.cavalierMake .container-box .content-box .table-tltle {
  margin: 20px 0 2px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table {
  font-weight: 700;
  display: block;
  font-size: 14px;
  line-height: 16px;
  color: #333333;
  text-align: center;
  background: #c0dcf4;
  border-collapse: collapse;
  border-spacing: 0;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table tr.items-tr td {
  padding: 25px 0;
  font-size: 12px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table td {
  border: 1px solid #ffffff;
  padding: 5px 0;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table td span {
  display: block;
  width: 50%;
  float: left;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table td span.spec {
  border-right: 1px solid #ffffff;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table td.model {
  width: 135px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table td.date {
  width: 55px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table td.pont {
  width: 95px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table td.spec {
  padding: 3px 0;
  font-size: 12px;
  line-height: 14px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table td.bgco {
  background: #eeeeee;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table td.bgct {
  background: #f7f7f7;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table01 {
  line-height: 36px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table01 .spe-tr {
  line-height: 16px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table02 {
  line-height: 23px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table02 .spe-tr {
  line-height: 16px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table04 {
  line-height: 98px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table04 .spe-tr {
  line-height: 16px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table05 {
  line-height: 129px;
}
.cavalierMake .container-box .content-box .table-tltle table.left-table05 .spe-tr {
  line-height: 16px;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table {
  font-weight: 500;
  display: block;
  font-size: 12px;
  margin-bottom: 5px;
  line-height: 17px;
  color: #333333;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table td {
  border: 1px solid #ffffff;
  padding: 5px 0;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table td.table-titleR {
  background: #ffe582;
  padding: 15px 0;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table td.space {
  border: none;
  width: 1px;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table td.sort {
  width: 82px;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table td.model {
  width: 105px;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table td.date {
  width: 55px;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table td.name-chinese {
  width: 130px;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table td.info {
  width: 50px;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table td.bgco {
  background: #eeeeee;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table td.bgct {
  background: #f7f7f7;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table td.spec-border {
  border: 1px solid #ffe582;
}
.cavalierMake .container-box .content-box .table-tltle table.right-table01 {
  line-height: 24px;
}
.cavalierMake .container-box .content-box .content-right {
  width: 430px;
  float: right;
}
.cavalierMake .container-box .content-box .content-right > div.content-info {
  color: #333333;
  background: #ffcb05;
}
.cavalierMake .container-box-on {
  display: block;
}
.cavalierMake .container-box2 {
  padding: 0 20px;
}

/*# sourceMappingURL=style.css.map */

.botton_register--top {
    width:950px;
    height: 67px;
    background: url(../images/btn_register_bg.jpg) no-repeat 0 0;
    padding-top:10px;
}

.botton_register--top .btnRegist {
    display: block;
    margin-left: 286px;
}
.mainArea .main-infor-4 {
  margin-top: 50px;
  width: 950px;
  background: #f4f4f2;
}
.mainArea .main-infor-4 > h5 {
  letter-spacing: 2px;
  background: #008cca;
  width: 650px;
  height: 48px;
  line-height: 48px;
  font-size: 28px;
  padding-left: 300px;
  margin-bottom: 20px;
  color: #fff;
}
.mainArea .main-infor-4 > h5 span {
  display: inline-block;
  vertical-align: top;
}
.mainArea .main-infor-4 > h5 span strong{
font-size: 38px;vertical-align: bottom;
}
.mainArea .main-infor-4 > h5 img {
  display: inline-block;
  vertical-align: middle;
  margin-top: -8px;
}
.mainArea .main-infor-4 > img {
  margin: 0 auto;
  display: block;
  border: 0;
}
.mainArea .main-infor-4 > a {
  display: block;
  margin: 25px auto;
  width: 378px;
  height: 58px;
}
.mainArea .main-infor-4 > a:hover {
  opacity: 0.75;
  filter: alpha(opacity=75);
}
.concact { padding:0 72px;}
.concactTitle { padding: 10px 0;
text-align: center;
border-bottom: 4px solid #014099;}
.concactCon { padding-top: 5px;}
.concactCon .concactWay {line-height: 40px; font-weight: bold;}
.concactCon .concactWay span.tel, .fax, .email{color: #333333; font-size: 16px;}
.concactCon .concactWay span.telNum, .faxNum{color: #114998; font-size: 22px; margin-right: 59px;}
.concactCon .concactWay .emailAddress {color: #0169c6; font-size: 22px;}
.concactCon .time { color: #7e7e7e; font-size: 16px; text-align: center; line-height: 22px;}

.order {margin-top: 30px;}
.order .orderTitle {background: #004bb1; padding-top: 12px; height: 38px; text-align: center; position: relative; bottom: -3px; z-index: 10;}
.order .orderContent {padding: 20px 94px; border: 3px solid #999999;}
.order .orderContent li {float: left; width: 250px; text-align: center; font-size: 19px; color: #000; font-weight: bold;}
.order .orderContent li a {color: #0169c6;}
/* footerTequan */
.mainArea .footerTequan{
    position: relative;
}
.mainArea .footerTequan .btnTequan{
    position: absolute;
    top: 496px;
    left: 286px;
}